@import url("./Constants//variables.css");
@import url("https://fonts.googleapis.com/css2?family=Fira+Sans:wght@400;600;800;900&display=swap");

*:not(.material-icons) {
  margin: 0;
  font-family: "Fira Sans", sans-serif !important;
}

.row {
  margin: 0;
}

.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: "liga";
}

.section-header {
  font-size: 20px;
  color: var(--bs-primary);
  font-weight: 600;
}

.btn-secondary {
  display: flex;
  align-items: center;
  font-size: 14px;
  margin: 0 0 0 auto;
  background: var(--bs-primary-light);
  border: 0;
  color: var(--bs-primary);
  justify-content: center;
}

.css-kk1bwy-MuiButtonBase-root-MuiMenuItem-root:hover, .css-1km1ehz:hover {
  -webkit-text-decoration: none;
  text-decoration: none;
  background-color: rgb(0 0 0 / 45%) !important;
}